.container {
    position: relative;
    width: 100%;
    margin: auto
}

.fluidgrid {
    width: 100%;
    margin: auto
}

.fluidgrid-group {
    max-width: 100%;
    margin: auto
}

.fluidgrid-cell-allowoverflow {
    position: relative;
    overflow: visible;
}

body {
    --header-top-logo-h: 50px;
    --header-top-logo-padding-block: 1vw;
    --header-top-officename-padding-bottom: 1vw;
    --header-top-officename-h: 1.4rem;
    --header-top-h: calc(var(--header-top-logo-h) + 2 * var(--header-top-logo-padding-block) + var(--header-top-officename-padding-bottom) + var(--header-top-officename-h));

    --footer-height: 64px;
}

body.s-office {
    --header-top-logo-h: 36px;
}

main.content-nobanner {
    padding-top: var(--header-top-h);
}

footer {
    padding-bottom: var(--footer-height);
}

header nav>.main-phone {
    --header-top-h: calc(var(--header-top-logo-h) + 2 * var(--header-top-logo-padding-block));
}

header.head-officename nav>.main-phone {
    --header-top-h: calc(var(--header-top-logo-h) + 2 * var(--header-top-logo-padding-block) + var(--header-top-officename-padding-bottom) + var(--header-top-officename-h));
}

header nav>.main-phone .nav-top-logo {
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    z-index: 201;
    text-align: center;
    color: var(--rw-half-stone);
    background-color: transparent;
    transition: background-color .33s ease-in-out;
}

header.head-nobanner .main-phone .nav-top-logo {
    background-color: var(--rw-indigo);
    color: var(--rw-half-stone);
    height: var(--header-top-h);
}

header.head-scroll .main-phone .nav-top-logo {
    background-color: var(--rw-half-stone);
    color: var(--rw-indigo);
}

header nav>.main-phone .nav-top-logo a {
    display: block;
    color: inherit;
    text-decoration: none;
}

header nav>.main-phone .nav-top-logo a>img {
    margin: 0 auto;
    padding-block: var(--header-top-logo-padding-block);
    display: block;
    margin-inline: auto;
    height: var(--header-top-logo-h);
}

header nav>.main-phone .nav-top-logo h6 {
    margin: 0 auto;
    padding-block: 0 var(--header-top-officename-padding-bottom);
    color: inherit;
    font-size: 1rem;
    line-height: normal;
    height: var(--header-top-officename-h);
}

header nav>.main-phone .nav-bottom {
    position: fixed;
    bottom: 0;
    right: 0;
    left: 0;
    z-index: 201;
    color: var(--rw-indigo);
    background-color: var(--rw-half-stone);
    display: flex;
    --footer-top: calc(100vh - 63px);
    --footer-h: calc(100vh - var(--footer-top));
}

header nav>.main-phone .nav-bottom>ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
    width: 100%;
    display: grid;
    grid-auto-flow: column;
    grid-auto-columns: 1fr;
    align-items: center;
}

header nav>.main-phone .nav-bottom>ul>li>a {
    display: flex;
    flex-direction: column;
    justify-item: center;
    text-align: center;
    color: var(--rw-indigo);
    text-decoration: none;
    gap: .4rem;
    padding: .75rem .5rem .5rem;
}

header nav>.main-phone .nav-bottom>ul>li>a>.nav-icon {
    font-size: 1.25rem;
    line-height: normal;
}

header nav>.main-phone .nav-bottom>ul>li>a>.nav-icon.icon-menu-find {
    font-size: 1.2rem;
}

header nav>.main-phone .nav-bottom>ul>li>a>.nav-label {
    font-size: .75rem;
    line-height: normal;
}

header nav>.main-phone .nav-bottom>ul>li .nav-subnav {
    background-color: var(--rw-half-stone);
    color: var(--rw-indigo);
}

header nav>.main-phone .nav-bottom .nav-subnav {
    display: block;
    visibility: hidden;
    opacity: 0;
    position: absolute;
    bottom: var(--footer-h);
    left: 0;
    right: 0;
    z-index: 211;
    padding: 0 0 10px;
    background: #fff;
    text-align: center;
    transform-origin: bottom;
    transform: scaleY(0);
    transition: transform .2s ease-out, opacity .2s ease-out, visibility 0s linear .2s;
}

header nav>.main-phone .nav-button-menu.is-open .nav-subnav {
    visibility: visible;
    opacity: 1;
    transform: scaleY(1);
    transition: transform .2s ease-out, opacity .2s ease-out;
}

body header nav>.main-phone .nav-bottom-overlay {
    position: fixed;
    inset: 0;
    visibility: hidden;
    opacity: 0;
    backdrop-filter: blur(0) saturate(1);
    transition: backdrop-filter .05s ease-out, opacity 0s linear .05s, visibility 0s linear .05s;
    pointer-events: none;
    will-change: backdrop-filter;
}

body.footer-subnav-open header nav>.main-phone .nav-bottom-overlay {
    visibility: visible;
    opacity: 1;
    backdrop-filter: blur(13px) saturate(1.1);
    transition: backdrop-filter .2s ease-out, opacity 0s, visibility 0s;
    z-index: 199;
}

header nav>.main-phone .nav-bottom .nav-subnav li {
    border-bottom: 1px solid var(--rw-indigo);
}

header nav>.main-phone .nav-bottom .nav-subnav a {
    padding-block: .75rem;
    display: block;
    white-space: nowrap;
    background-color: transparent;
    transition: background-color .3s ease-out;
    text-decoration: none;
}

header nav>.main-phone .nav-bottom .nav-subnav a:hover,
header nav>.main-phone .nav-bottom .nav-subnav a:focus {
    background-color: var(--rw-half-stone);
}

header nav>.main-phone .nav-bottom>ul>li .nav-subsubnav {
    list-style-type: none;
    padding-inline: 0;
    display: none;
}

header nav>.main-phone .nav-bottom>ul>li .is-open>.nav-subsubnav {
    display: block;
}

header nav>.main-phone .nav-bottom>ul>li .nav-subsubnav li:first-child {
    border-top: 1px solid var(--rw-indigo);
}

header nav>.main-phone .nav-bottom>ul>li .nav-subsubnav li:last-child {
    border-bottom: 0;
}

header nav>.main-phone .nav-bottom>ul>li a.nav-subnav-haschildren {
    position: relative;
}

header nav>.main-phone .nav-bottom>ul>li li.nav-subnav-haschildren a .icon {
    position: absolute;
    top: 1rem;
    left: 1rem;
    transform: rotate(0deg);
}

header nav>.main-phone .nav-bottom>ul>li li.nav-subnav-haschildren.is-open .icon {
    transform: rotate(90deg);
}

.herobanner.herobanner {
    aspect-ratio: 4/3;
}

.herobanner.herobanner .heroimage>img {
    aspect-ratio: 4/3;
    object-position: center top;
}

.herobanner.herobanner .heroheader {
    bottom: var(--left-gutter);
}

.heroslider.heroslider {
    aspect-ratio: 4/3;
}

.heroslider.heroslider .swiper-slide>img {
    aspect-ratio: 4/3;
    object-position: center top;
}

.logo-cont {
    position: absolute;
    left: 10px
}

.logo {
    width: 100px;
    height: 49px
}

.logo-cont span {
    font-size: 17px;
    font-weight: 300;
    position: relative;
    top: -8px
}

@media all and (max-width: 320px) {
    .logo-cont span {
        max-width: 155px;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
        display: inline-block;
        line-height: 20px;
    }
}

@media all and (max-width: 360px) {
    .logo-cont span {
        max-width: 190px;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
        display: inline-block;
        line-height: 20px;
    }
}

.menu-icon {
    position: absolute;
    top: 11px;
    font-size: 25px;
    height: 25px;
    right: 20px
}

#scroll-observe {
    top: 20px;
}

.is-office .content {
    margin-top: 203px
}

.box-fluidgridplus-nav .fluidgridoplus-prev {
    color: #ec2a43
}

.box-fluidgridplus-nav .fluidgridoplus-next {
    color: #ec2a43
}

.is-office .box-searchrow {
    top: 79px
}

.magic-form .magic-step2 .svgicon {
    margin-left: 260px;
    margin-top: 10px;
    display: inline-block
}

.box-overlayhider .hidebox-show .box {
    bottom: 50px
}

.box-blog-list {
    height: 430px
}

.box-blog-list h4 {
    margin-bottom: 10px;
}

.box-blog {
    padding: 20px 0px;
}

.cycle-pager {
    display: none
}

.box-property-detail-info {
    padding: 0
}

.image-property img, .swiper-splitslides .image-property {
    min-height: 240px !important;
    height: 75vw !important;
}

.box-blog-list.box-news {
    padding: 10px;
    height: 455px;
    text-align: center;
}

.box-blog-list.box-news.box-suburb {
    height: 600px;
}

.box-blog-list.box-news .button {
    position: absolute;
    margin: auto;
    width: 108px;
    left: 0;
    right: 0;
}

.foot {
    position: relative;
    width: 100%;
    margin: auto
}

.foot .foot-top {
    font-size: 12px
}

.foot-mid {
    height: 89px
}

.foot #google_translate_element {
    width: 160px;
    margin: 0 auto;
    margin-top: 30px
}

.foot-mid .foot-social {
    position: absolute;
    right: 5px;
    top: 15px;
    color: #fff;
    text-align: center;
}

.foot-mid .foot-social a {
    color: #fff;
    display: inline-block
}

.foot-mid .followus {
    width: 200px
}

.foot-mid .followus a {
    display: inline-block;
    margin-right: 5px;
}

.foot-mid .followus a:last-of-type {
    margin-right: 0
}

.menu-head {
    height: 77px
}

.menu-head .icon-close {
    color: #ed2942;
    position: absolute;
    text-decoration: none;
    top: 10px;
    right: 20px;
    font-size: 30px
}

.nav-display {
    opacity: 1;
    height: 100%;
}

h1, h1.heading, .h1heading.h1heading {
    font-size: 26px !important;
    white-space: normal;
    margin-left: 10px;
    margin-right: 10px;
}

h2, h2.heading, h3, h3.heading {
    margin-top: 0 !important;
    font-size: 26px !important;
    white-space: normal
}

h4, h4.heading, h5, h5.heading {
    font-size: 21px !important;
    white-space: normal
}

.nivo-controlNav, .nivo-directionNav {
    display: none
}

.nivo-caption {
    height: 30px;
    line-height: 30px
}

.lightbox {
    padding: 0
}

.lightbox .body {
    margin: auto;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    padding: 0;
    height: 100% !important;
    width: 100% !important;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0
}

.lightbox .close {
    top: 10px;
    right: 20px;
}

.lboxtpl .logo {
    margin-left: 10px;
}

.box-testimonialslider {
    padding: 0px 10px;
}

.box-fluidgridplus-nav {
    width: 100%;
    min-height: 30px;
    margin-bottom: 10px;
    text-align: center
}

.box-fluidgridplus-nav .fluidgridoplus-prev {
    position: absolute;
    top: 0;
    width: 30px;
    height: 30px;
    left: 0
}

.box-fluidgridplus-nav .fluidgridoplus-next {
    position: absolute;
    top: 0;
    width: 30px;
    height: 30px;
    right: 0
}

.box-property-list .box-property-icons {
    padding: 0;
    padding-top: 10px;
    margin-bottom: 0 !important
}

.box-ofi h2 {
    margin-left: 10px
}

.box-grid .cell-label {
    height: 90px !important;
    padding: 10px
}

.box-grid .cell-label .label {
    white-space: normal
}

.box-grid .fluidgrid-cell {
    padding: 10px
}

.box-grid .cell-singleheight {
    height: 40px !important
}

.imagelightbox .imagelightbox-thumbs #left, .imagelightbox .imagelightbox-thumbs #right {
    display: none
}

.imagelightbox .imagelightbox-thumbs .imagelightbox-thumbs-inner {
    left: -7px
}

.imagelightbox a {
    margin-right: 2px
}

.imagelightbox a:nth-child(even) {
    margin-right: 0
}

.imagelightbox a img {
    width: 149px
}

.spacer-h2 {
    display: none
}

.box-testimonialslider .box-home-testimonial {
    padding-bottom: 40px
}

.box-testimonialslider.buttonnav .htmlslider {
    padding-bottom: 0
}

.fluidgrid-cell-4 .box-home-contentpage .box-home-contentpage-content {
    padding-left: 10px;
    padding-right: 10px
}

.property-soldbanner {
    position: relative;
    left: 20px;
    top: -160px;
    width: 110px;
    height: 110px;
    background: #ec2a43;
    color: #ffffff;
    font-family: 'Manrope';
    font-size: 24px;
    line-height: 26px;
    text-align: center;
    transform: rotate(-10deg);
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 99;
}

.htmlslider .box-propoftheweek {
    margin: -40px
}

.box-propoftheweek .box {
    box-sizing: border-box;
    text-align: center;
}

.box-propoftheweek .soldbanner {
    position: absolute;
    left: 40px;
    top: -140px;
    width: 110px;
    height: 110px;
    background: #ec2a43;
    color: #ffffff;
    font-family: 'Manrope';
    font-size: 20px;
    line-height: 20px;
    text-align: center;
    transform: rotate(-10deg);
    display: flex;
    justify-content: center;
    align-items: center;
}

.box-propoftheweek .box h1 {
    margin-top: 60px;
    margin-bottom: 0px;
}

.box-propoftheweek .box h1.heading-nomargin {
    margin-top: 0px;
    margin-bottom: 20px;
}

.box-propoftheweek .box .svgicon {
    position: absolute;
    right: 20px;
    top: 50%
}

.tabs {
    margin-left: 10px;
    margin-right: 10px;
    width: auto;
}

.tabs .tablabels {
    gap: 0;
    padding-left: 0
}

.tabs .tablabels .tablabel {
    width: 100%;
    font-size: 20px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}

.tabs .tab {
    padding: 20px 0
}

.nivo-caption {
    font-size: 14px;
    line-height: 14px
}

.fluidgrid-cell-2 .box .image img {
    height: auto;
    min-height: 225px;
}

.fluidgrid-cell-3 .box .image img, .fluidgrid-cell-6 .box .image img {
    min-height: 260px
}

.fluidgrid-cell .box-staff-card-mask .image img {
    min-height: 100px;
}

.phone-fluidgrid-cell-1 {
    width: 50% !important
}

.phone-fluidgrid-cell-2 {
    width: 100% !important
}

.fluidgrid .fluidgrid-4 .phone-fluidgrid-cell-2 {
    width: 100% !important
}

.phone-fluidgrid-cell-center {
    text-align: center
}

.home-fluidgrid h1.heading, .home-fluidgrid h2.heading {
    font-size: 26px !important;
    margin-bottom: 20px;
    margin-left: 10px;
}

.g-recaptcha {
    display: none
}

.gmap {
    max-height: 300px
}

.descview {
    padding: 0px 20px;
}

.listbox {
    padding-right: 2px;
}

.listbox-label {
    white-space: normal
}

.contentarea {
    padding: 0 20px;
}

.contentarea img {
    max-width: 100%;
    height: auto;
    width: auto
}

.image img {
    width: 100%;
    height: auto
}

.hidden-phone {
    display: none !important;
}

.image-noscale-phone img {
    max-width: 300px !important
}

.skiptranslate iframe {
    display: none
}

.translated-ltr body {
    top: 0 !important
}

html {
    -webkit-text-size-adjust: none
}

.lightbox.lightbox-video .body {
    padding-top: 60px;
}

.lightbox.lightbox-video iframe {
    height: auto;
    min-height: 56vw;
}

.box-vimeo-overlay {
    max-height: 280px;
    overflow: hidden;
}

.fluidgrid-cell-full .box-vimeo {
    height: 303px;
}

.fluidgrid-cell-full .box-vimeo iframe, .fluidgrid-cell-full .box-vimeo object, .fluidgrid-cell-full .box-vimeo embed {
    position: absolute;
    top: -12px;
    left: -20%;
    width: 140%;
    height: 100%;
}

@media only screen and (max-width:374px) {
    .fluidgrid-cell-full .box-vimeo iframe, .fluidgrid-cell-full .box-vimeo object, .fluidgrid-cell-full .box-vimeo embed {
        left: -35%;
        width: 170%;
    }
}

.fluidgrid-cell-full .box-vimeo h2 {
    left: 30px;
    bottom: 80px;
}

.fluidgrid-cell-full .box-vimeo h3, .box-vimeo h3 {
    left: 20px;
    right: 20px;
    width: auto;
    top: 90px;
    text-align: center;
    font-size: 30px !important;
}

.fluidgrid-cell-3 .box-imgmodule h3 {
    left: 20px;
    right: 20px;
    width: auto;
    top: 60px;
    text-align: center;
}

.fluidgrid-cell-6 .box-imgmodule .button {
    left: 0;
    right: 0;
}

.fluidgrid-cell-6 .box-imgmodule:not(.imgmodule-center) h3 {
    left: 20px;
    right: 20px;
    width: auto;
    top: 60px;
    margin: 0;
}

.latestlistings-filter {
    width: auto !important;
    margin-bottom: 0px !important;
}

.latestlistings .box-light, .latestlistings {
    /* min-height: 458px; */
}

.foreversocial .box-light-overlay {
    background: transparent;
    color: #ffffff !important;
    opacity: 1;
    pointer-events: none;
}

.foreversocial .box-light-overlay * {
    color: #ffffff !important;
}

.foreversocial .box-light-overlay .text::after {
    background: none;
}

.box-light img {
    max-width: 100%;
    min-height: none !important;
}

.box-light-inner {
    padding: 20px !important;
}

.box-light .soldbanner {
    font-size: 20px;
    line-height: 20px;
    top: 325px;
}

.fluidgrid-cell-3 .box-light .soldbanner {
    top: 145px;
}

.box-testimonials {
    padding: 0px 20px;
}

.swiper-staffprofiles .box {
    margin-right: 0px;
}

.box-line .text {
    font-size: 16px;
}

.box-searchrow .hbox-table>tbody>tr>td {
    display: block;
    width: 100% !important;
}

.box-searchrow .hbox-table>tbody>tr>td .hbox-table td {
    display: table-cell;
}

.box-searchrow .hbox-table>tbody>tr>td input {
    padding: 15px 5px;
}

.box-searchrow .hbox-table>tbody>tr>td .button-outline:not(.svgicon) {
    display: block;
}

.box-searchrow .hbox-table>tbody>tr>td .button-outline.svgicon {
    border: 0px none;
    padding: 0px;
    line-height: 64px;
}

.box-textslider {
    padding: 0px 10px;
}

.box-textslider .label {
    margin-bottom: 10px;
    padding-left: 10px;
}

.box-link-link {
    padding: 0px 10px;
}

.fluidgrid-cell-full .box-imgmodule .button.svgicon.icon-arrow-right {
    margin-left: 10px;
}

.foreversocial .swiper-container {
    height: auto;
}

.box-faqslider .label {
    margin-left: 10px;
}

.fluidgrid-group-dark .box-textslider, .fluidgrid-group-dark .box-faqslider {
    padding-right: 10px;
}

.box-faqslider h2.heading {
    margin-left: 0px;
}

.box-subscribe {
    margin-left: 10px;
}

@media only screen and (max-width:767px) {
    .responsive-wrap {
        width: 100%;
        overflow-y: auto;
        margin: 0 0 1em
    }

    .responsive-wrap::-webkit-scrollbar {
        -webkit-appearance: none;
        width: 14px;
        height: 14px
    }

    .responsive-wrap::-webkit-scrollbar-thumb {
        border-radius: 8px;
        border: 3px solid #fff;
        background-color: rgba(0, 0, 0, .3)
    }
}

.doublerangeslider {
    height: 60px;
}

.doublerangeslider label {
    font-size: 15px;
}

.doublerangeslider input[type=range] {
    top: 40px;
    left: 5%;
    width: 90%;
}

.textbox input, .textbox textarea, .passwordbox input, .multisearchbox input, .datetimebox input, .datebox input, .listbox select {
    font-size: 15px;
}

.phone-pad, .contentpage-webform {
    padding: 0px 10px;
    box-sizing: border-box;
}

.phone-margin-x {
    margin-left: 10px;
    margin-right: 10px;
}

.swiper-container {
    padding-bottom: 60px !important;
}

.swiper-container .swiper-button-prev, .swiper-container .swiper-button-next {
    margin-bottom: 10px;
}

.swiper-container .swiper-button-prev {
    left: 20px;
}

.swiper-container .swiper-button-next {
    left: 70px;
}

.profile-banner [class^="fluid-ratio-resize-"]::after, .profile-banner [class*=" fluid-ratio-resize-"]::after {
    height: 100%;
}

.profile-banner [class^="magic-step"] {
    top: auto;
    left: 0;
    right: 0;
    bottom: 20px;
    width: auto;
}

.profile-banner .magic-step1 {
    top: 40% !important;
    min-height: auto;
    padding: 10px;
}

.profile-banner.staffprofile .magic-step1 {
    top: 50% !important;
    padding: auto;
}

.fluidgrid-cell-full .box-imgmodule .text {
    display: none;
}

.box-imgmodule .button-1 {
    top: 110px;
}

.box-imgmodule .button-2 {
    top: 155px;
}

.box-imgmodule .button-3 {
    top: 200px;
}

.box-imgmodule .button-4 {
    top: 245px;
}

.box-imgmodule .button-5 {
    top: 290px;
}

.home-contentslider .image img {
    width: auto;
    max-width: 120%;
}

.home-contentslider .box .cs-inner {
    bottom: 10px;
    padding-left: 10px;
}

.home-featureprop .swiper-nav {
    display: none;
}

.fs.footer-slide.fs.footer-slide {
    min-height: 75vh;
}

.fs.footer-slide .fs-body>h3 {
    font-size: 2rem !important;
    margin-bottom: .25rem;
}

.fs.footer-slide .fs-title, .fs.footer-slide .fs-body {
    margin: 1rem !important;
    max-width: 100vw;
}

.fs.footer-slide .fs-body {
    margin-bottom: 2rem !important;
}

.pd-maintext {
    grid-template-columns: 1fr;
    grid-template-areas:
        "heading"
        "article"
        "aside";
    padding-inline: 4vw;
}

.pd-mainmedia {
    margin: 0 4vw 4vw;
    width: auto;
}

.pd-maintext .pd-agentpanel {
    --pd-agentpanel-maxwidth: 100%;
}

.pd-maintext .pd-property-heading .pd-address>h3 {
    margin: 2rem 0 .5em !important;
    font-size: 2rem !important;
    font-weight: 500;
    line-height: 1.2em;
    text-wrap: balance;
    text-align: center;
}

.pd-maintext .pd-property-heading .pd-address>.pd-stats {
    text-align: center;
    font-weight: 500;
}

.pd-maintext .pd-property-heading .pd-address>.pd-callback, .pd-maintext .pd-agentpanel .pd-callback {
    display: block;
    margin: 1rem 0 0;
    padding-block: .5rem;
    font-size: 1rem;
}

.pd-maintext .pd-property-heading h2.pd-heading {
    font-size: 1.2rem;
    margin-block: 2rem 0 !important;
}

.pd-maintext article, .pd-maintext aside {
    gap: 1rem;
}

.pd-maintext .pd-property-heading h2.pd-heading {
    font-size: 1rem !important;
}

.pd-maintext .pd-agentpanel address.pd-agent {
    display: flex;
    margin: 1rem 0;
    container-type: inline-size;
}

.pd-maintext .pd-agentpanel address.pd-agent>ul {
    min-width: 200px;
    margin: 0 0 0 2ch;
}

.pd-maintext .pd-agentpanel address.pd-agent>ul>li>* {
    gap: .75ch;
}

.pd-maintext .pd-agentpanel address.pd-agent>a>img {
    max-width: 40cqw;
}

footer .foot-header {
    display: block;
    justify-content: space-between;
    align-items: baseline;
    padding: 0px 10px;
}

footer .foot-header img {
    display: block;
    max-width: 100%;
    margin-bottom: 20px;
}

footer .foot-header .followus {
    font-size: 2rem
}

footer .foot-nav-wrapper {
    margin: .75rem auto .5rem;
    font-size: .8rem;
    line-height: normal;
    opacity: .5;
}

footer nav.foot-nav, footer .copyright {
    width: 98vw;
    margin: 0 auto;
}

footer nav.foot-nav>#foot-nav {
    display: flex;
    justify-content: space-around;
}

footer nav.foot-nav>ul>li {
    break-inside: avoid;
    --foot-nav-subnav-h: 0;
    padding-bottom: var(--foot-nav-subnav-h);
}

footer nav.foot-nav>ul>li>ul {
    display: none;
    position: absolute;
    left: 2vw;
    right: 2vw;
    text-align: center;
    flex-direction: column;
    padding-block: 1em;
}

footer nav.foot-nav>ul>li>ul li {
    border-top: 1px solid var(--rw-half-stone);
}

footer nav.foot-nav>ul>li>ul li:last-child {
    border-bottom: 1px solid var(--rw-half-stone);
}

footer nav.foot-nav>ul>li>ul li a {
    line-height: 2.75em;
}

footer nav.foot-nav>ul>li.is-open ul {
    display: flex;
}

footer nav.foot-nav h4 {
    margin: 0 0 .33rem 0;
    font-size: .8rem !important;
    font-weight: 400;
}

footer .copyright {
    padding-block: 0 1rem;
    font-size: .8rem;
    display: flex;
    align-items: center;
    opacity: .6;
}

footer .copyright>span:last-child {
    margin-left: auto;
}

footer {
    color: var(--rw-half-stone);
    background-color: var(--rw-indigo);
}

footer a, footer a:hover {
    color: var(--rw-half-stone) !important;
}

footer .copyright {
    flex-direction: column;
}

footer .copyright a {
    text-decoration: none;
    gap: .25rem;
}

footer .copyright>span:last-child {
    font-size: 1em;
    margin-left: 0;
}

.sp-maintext>.fluidgrid-6.fluidgrid-6 {
    grid-template-columns: 1fr;
    grid-template-areas:
        "article"
        "aside";
    gap: 0 var(--gap);
    width: auto;
    max-width: auto;
    padding-left: 0;
    margin-inline: 4vw;
}


.sell-heroslider {
    aspect-ratio: 4/3;
}

.sell-heroslider img {
    aspect-ratio: 4/3;
}

.sell-heroslider .swiper-slide h1.heroheader {
    top: auto;
    bottom: 2rem;
    left: 2rem;
}

.sell-image-links {
    grid-template-columns: 1fr;
    gap: 2vw;
}

.dtw.dt-widget {
    margin: 2vw;
}

.dtw.dt-widget .dtw-right {
    margin-block: 0;
}

.dtw.dt-widget .dtw-right dl {
    margin-top: 0;
}

.dtw.dt-widget .fluidgrid-cell:first-child {
    margin-bottom: 0 !important;
}

.dtw.dt-widget .dtw-left p {
    font-size: 1.1rem;
    text-wrap: pretty;
}

.fs.footer-slide .fs-body {
    font-size: 1.2rem;
}